Subject: [EDUC] Hollande : Un grand plan numérique pour l'Ecole
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 5 Apr 2012 08:23:04 +0200 (CEST)
List-Id: <educ.april.org>

Le site Café pédagogique vient de publier un article intitulé
"Hollande : Un grand plan numérique pour l'Ecole".
http://www.cafepedagogique.net/lexpresso/Pages/2012/04/02042012_HollandePlannumerique.aspx

1. Rappelons au préalable à tous ceux qui l'ignoreraient que ce
site qui publie tous les jours un quotidien numérique intitulé
Expresso et qui réalise des dizaines de milliers de "hits" par jour,
est sponsorisé par la société Microsoft qui lui fournit hébergement,
bande passante et assistance technique.

2. Le Café pédagogique fut durant des années un relais d'opinion
de l'idéologie "pédagogiste" : apologie du socle commun, de l'approche
du B2i par compétences transversales, du livret personnel de
compétences ; et l'un des principaux adversaires de l'enseignement
de l'informatique.
C'est également l'un des relais d'opinion du Sgen-CFDT, syndicat
minoritaire au sein de l'Education, mais bien plus efficace en
terme de lobbying que la FSU (je ne parle même pas de mon syndicat
la CGT qui est ultra-minoritaire dans l'éducation).
Cela fait des mois que le Café pédagogique prépare la victoire
de la "gauche" (celle du PS allié à EELV qui compte parmi ses personnalités
Philippe Meirieux) en ayant organisé depuis belle lurette des colloques avec
Vincent Peillon et des "experts" européens tous azimuts en sciences
dites de l'Education.
Le Café pédagogique fut auditionné et ses thèses furent reprises dans
le Rapport parlementaire : "Révolution numérique et droits de l'individu :
pour un citoyen libre et informé".
http://www.numerama.com/media/Rapport%20V1-Revolution-Numerique.pdf

N'étant ni encarté au Parti Communiste, ni au Parti de Gauche,
l'une des raisons qui m'ont amené à participer à la fondation
du Front de gauche du numérique et m'ont empêché de soutenir
Eva Joly, bien qu'elle eut rencontré Richard Stallman et que
j'éprouve (je ne le cache pas) pour elle le plus profond respect,
était l'espoir, en cas de victoire de la gauche, d'un contre-poids
ouvert par le Front de gauche, notamment en matière d'éducation,
et  d'informatique à l'école.

Dans un post précédent, à propos de l'article d'Olivier Ertzscheid
publié dans le journal Le Monde, j'avais écrit :

Or en cette période actuelle électorale qui peut faire bouger les lignes
force est de constater l'existence de deux projets disjoints :

- celui minoritaire, en termes d'audience médiatique, généraliser l'enseignement
de l'informatique sous la forme d'une discipline scolaire, et notamment
au lycée ;
- celui du Rapport parlementaire, cité dans mon précédent message,
qui oscille entre un enseignement du numérique orienté usages
sociaux complémentaire ou pas d'un B2i rénové, notamment en lycée.

Nous y sommes.

Bien que je ne serai pas disponible durant 3/4 jours, je propose
que l'on écrive une deuxième lettre à Mélenchon.
De même, je vais voir - si le temps me le permet - que l'April
sorte de son côté un communiqué de presse.

Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ